<?php
$z[0]=Array("field","世纪大道,世纪大道介绍,浦东旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","世纪大道从东方明珠至浦东世纪公园全长约5.5公里，宽100米，西起东方明珠，陆家嘴环岛，东至浦东新区行政文化中心，被誉为“东方的香榭丽舍大街”。世纪大道功能定位为城市景观大道，法国夏氏－德方斯提供的方案设计，将世纪大道中心线向南偏移10米，成为世界",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","世纪大道_浦东世纪大道旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　世纪大道从东方明珠至浦东世纪公园全长约5.5公里，宽100米，西起东方明珠，陆家嘴环岛，东至浦东新区行政文化中心，被誉为“东方的香榭丽舍大街”。\n</p><p>　　世纪大道功能定位为城市景观大道，法国夏氏－德方斯提供的方案设计，将世纪大道中心线向南偏移10米，成为世界上独一无二的不对称道路，气势宏大，具有强烈的园林景观效果。\n</p><p>　　<br clear=all>",548,923);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5RXN4B0-5O29.gif",925,1007);
$z[7][4]['name']="litpic";

?>